Список переадресаций
Выводит список правил переадресации под аккаунтом в пути.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_type": "account",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_state": "internal",
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Авторизации
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Параметры пути
Ответ
Правила переадресации на этой странице
Hide child attributes
Hide child attributes
Активна ли переадресация
Временная метка создания правила переадресации
Правило переадресации UUID
Ресурс UUID для области пересылки
Тип области ресурса для правила переадресации
account, workspace, domain Адрес электронной почты назначения для пересылки
Временная метка последнего обновления правила переадресации
Требуется ли проверка получателя
Статус проверки получателя
internal, pending, verified, expired Временная метка истечения срока подтверждения
Время отправки письма с подтверждением
Временная метка завершения проверки
Текущий номер страницы, основанный на единице
Максимальное количество элементов на странице
Всего соответствующих правил переадресации
Была ли эта страница полезной?
